html {
    font-size: 0.625em; /* resets 1em = 10px */
}

body {
    margin:0px;
    font-size:1.2em;
    font-family: Arial, Helvetica, sans-serif;
	color:#5f5f5f;
}

a:link, a:visited {
	color:#00a5cd;
	text-decoration: none;
}

a:hover, a:active {
	color:#00a5cd;
	text-decoration: underline;
}



h1 {
    font-family: 'Open Sans', sans-serif;
	color:#0072ba;
	font-size:2em;
	line-height:1.2em;
	font-weight:normal;
	padding:0px 0px 20px 0px;
	margin:0px;
	text-align:left;
}

h1 strong
{
	font-weight:normal;
}



h2 {
	font-size:1.6em;
	text-align:left;
	font-weight:normal;
	padding:10px 0px 0px 0px;
	margin:0px;
	text-align:left;
	font-family: 'Open Sans', sans-serif;
}

h3 {
	color:#0072ba;
	font-size:1.2em;
	padding:10px 0px 0px 0px;
	font-weight:normal;
	margin:0px;
	text-align:left;
}

.content_text {
	text-align:justify;
	line-height:1.7em;
}

ul {
	list-style:none;
	padding-left:18px;
}

ul li {
	background-image:url(/custom/images/list-style.gif);
	background-repeat:no-repeat;
	background-position:0px 4px;
	padding-left:15px;
}

input, textarea {
	font-family:Arial, Helvetica, sans-serif;
	color:#373737;
}

textarea {
	font-size:1em;
}


.textbox {
	padding:2px 5px;
	border:1px solid #dddddd;
}

.textbox:active, .textbox:focus {
	border:1px solid #aeaeae;
}

.button, input.subscribe, input.unsubscribe {
	background-image:url(/custom/images/button_bg.gif);
	background-repeat:no-repeat;
	background-position:100% 100%;
	background-color:#434343;
	border:1px solid #434343;
	padding:2px 13px 2px 8px;
	margin-bottom:5px;
	font-size:0.95em;
	color:#bdbdbd;
	text-transform:uppercase;
	cursor:pointer;
}

.button:hover {
	color:#FFF;
}

hr {
	height:1px;
	border-width:0px;
	color:#e9e9e9;
	background:#e9e9e9;
}

.madebymum, a.madebymum:link, a.madebymum:visited, a.madebymum:hover, a.madebymum:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #00a5cd;
	text-decoration: none;
	font-weight: lighter;
}

.mum, a.mum:link, a.mum:visited, a.mum:hover, a.mum:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00a5cd;
	text-decoration: none;
	font-weight: bold;
}


.slogan {
	background-color:#f0f0f0;
	padding:8px 20px;
	font-style:italic;
	margin:20px 0px;
}


/**************************/
/***   WEBSITE LAYOUT   ***/
/**************************/
#container_website {
	width:900px;
	margin:0 auto;
}
#header {}
#header img {
	display:block;
}
#header_slogan {
	height:68px;
	background-image:url(/custom/images/top.png);
}
#header_slogan h3 {
	font-family: 'Open Sans', sans-serif;
	color:#FFF;
	font-size:20px;
	width:700px;
	margin:0 0 0 40px;
	float:left;
	text-align:center;
}
#header_slogan a {
	float:right;
	display:block;
	width:112px;
	height:52px;
	padding:18px 0 0 35px;
	color:#FFF;
	text-transform:uppercase;
	font-weight:bold;
	font-size:13px;
	background-image:url(/custom/images/teamviewer_icon.png);
	background-repeat:no-repeat;
	background-position:0 16px;
}
#header_slogan a:hover {
	text-decoration:none;
	color:#00b8e5;
}
#header_slogan h3 span {
	color:#161317;
}
#header_content {
	overflow:hidden;
	clear:both;
}
#logo {
	width:244px;
	float:left;
	margin:30px 20px 30px 60px;
}
.main_nav {
	width:550px;
	float:right;
	margin-top:35px;
}
.main_nav li {
	float:left;
	background-image:none;
	padding:0;
}
.main_nav li a {
	text-transform:uppercase;
	color:#6e6e6e;
	font-size:13px;
	display:block;
	line-height:40px;
	padding:0 25px;
	border-left:solid 1px #d8d8d8;
}
.main_nav li a.selected,
.main_nav li a.active,
.main_nav li a:hover {
	text-decoration:none;
	color:#006d9a;
}
.main_nav li:first-child a {
	border:none;
}

#region_left {
	width:224px;
	vertical-align:top;
}

#region_content {
	padding-left:27px;
	vertical-align:top;
}

.region_right {
	width:199px;
	vertical-align:top;
	padding-top:0;
}

.region_right .region_right_bg {
	padding-left:27px;
}

#footer {
	background-color:#e9e9e9;
	background-image:url(/custom/images/footer_bg.gif);
	background-position:bottom left;
	background-repeat:repeat-x;
	padding-bottom:4px;
	overflow:auto;
	color:#8b8b8b;
	font-size:0.95em;
	margin-top:30px;
}

#footer img.partners {
	border:0px;
	display:block;
	border-right:1px solid #c6c5c5;
	margin-top:-15px;
}
#footer .lnkLinkedIn {
	display:block;
}
#footer .lnkLinkedIn img {
	display:block;
	float:left;
	margin-right:5px;
}
#footer .widget {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
	float:left;
	padding-top:15px;
	padding-left:40px;
	width:25%;
}
#footer .widget:first-child {
	padding-left:0;
}
#footer .widget p {
	margin-top:0;
}
.footer_country {
	font-weight:bold;
	color:#006896;
}


/**********************/
/***   Content Nav  ***/
/**********************/
div.contentnav {
	background-color:#FBFBFB;
	padding:8px;
	border-bottom:3px solid #CCCCCC;
	font-size:120%;
}

/**********************/
/***   PANEL LEFT   ***/
/**********************/
.pl_left_bg {
	background-color:#e7e7e7;
	background-image:url(/custom/images/pl_left_bg_bottom.gif);
	background-position:bottom left;
	background-repeat:no-repeat;
	padding-bottom:15px;
	margin-bottom:15px;
}

.pl_left_bg .pl_title {
	border:0px;
	display:block;
}

.pl_left_bg ul {
	margin:0px;
	padding:0px;
	list-style:none;
}

.pl_left_bg ul li {
	border-top:1px solid #f2f2f2;
	line-height:1.3em;
	padding:5px 10px 5px 20px;
	background-image:none;
}

.pl_left_bg ul li#menuSoftware_5-1,
.pl_left_bg ul li#menuHardware_6-1,
.pl_left_bg ul li#menuService_7-1 {
	border-top-width:0px;
}

.pl_left_bg ul li a:link, .pl_left_bg ul li a:visited {
	color:#373737;
	text-decoration:none;
}

.pl_left_bg ul li a:hover, .pl_left_bg ul li a:active,
.pl_left_bg ul li.selected a:link, .pl_left_bg ul li.selected a:visited, .pl_left_bg ul li.selected a:hover, .pl_left_bg ul li.selected a:active,
.pl_left_bg ul li.active a:link, .pl_left_bg ul li.active a:visited, .pl_left_bg ul li.active a:hover, .pl_left_bg ul li.active a:active {
	color:#00a5cd;
	text-decoration:none;
}


/***********************/
/***   PANEL RIGHT   ***/
/***********************/
.pl_right_offers {
	margin-bottom:20px;
}

.pl_right_offers img {
	border:0px;
	display:block;
}

.pl_right {
	margin-bottom:20px;
}

.pl_right .title {
	color:#FFF;
	padding:12px 0px 0px 15px;
	text-transform:uppercase;
}

.pl_right .newsletter {
	background-image:url(/custom/images/pl_right_title_newsletter.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	height:32px;
}


.pl_right .support {
	background-image:url(/custom/images/pl_right_title_support.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	height:32px;
}

.pl_right a.supportlink {
	display:block;
	color:#FFF;
	margin:5px 0px;
	background-image:url(/custom/images/button_bg.gif);
	background-repeat:no-repeat;
	background-position:100% 100%;
	background-color:#434343;
	border:1px solid #434343;
	padding:2px 13px 2px 8px;
	font-size:0.95em;
	color:#bdbdbd;
	cursor:pointer;
}

.pl_right .content {
	background-color:#CCCCCC;
	padding:15px;
}

/*************************/
/***   NAV LANGUAGES   ***/
/*************************/
.languagelinks {
	text-align:right;
	line-height:2.5em;
	color:#373737;
}

.languagelinks a:link, .languagelinks a:visited {
	color:#373737;
	text-decoration: none;
}

.languagelinks a:hover, .languagelinks a:active, 
.languagelinks a.selected:link, .languagelinks a.selected:visited,
.languagelinks a.selected:hover, .languagelinks a.selected:active {
	color:#00a5cd;
	text-decoration: none;
}



/****************************/
/***   NEWSLETTER PANEL   ***/
/****************************/
.basicsubscriptionform .messagelabel, .basicsubscriptionform .helppanel {
	font-size:0.95em;
}

.basicsubscriptionform .textbox {
	width:129px;
}

.basicsubscriptionform .buttonspanel {
	text-align:right;
}

div.basicsubscriptionform div.subscriptionpanel div input.subscribe {
	margin-right:0px;
}



/****************************/
/***   CONTENT TEMPLATE   ***/
/****************************/
.entry_list {
	overflow:auto;
	padding:5px 0px;
}

.entry_list .img {
	float:left;
	width:200px;
}

.entry_list .img img {
	border-width:0px;
	display:block;
	padding:4px;
	border:1px solid #CCC;
}

.entry_list h3 {
	padding:0px 0px 5px 0px;
	margin:0px;
}

.content_documents {
	background-color:#f6f6f6;
	margin:20px 0px 0px 0px;
	padding:10px 15px;
	border-top:1px dashed #cac9ca;
}

.content_documents li {
	list-style-type:none;
	background-image:url(/custom/images/doc_icon.gif);
	background-repeat:no-repeat;
	background-position:0px 5px;
	padding-left:20px;
	line-height:1.8em;
}

.entry_img img {
	margin-left:20px;
}




/****************************/
/***   NEWS TEMPLATE   ***/
/****************************/
a.news_item {
	display:block;
	background-color:#F1F1F1;
	padding:8px;
	border-bottom:3px solid #CCCCCC;
	margin-bottom:20px;
	margin-top:10px;
	overflow:auto;
	text-decoration:none;
}

a.news_item h3 {
	margin:0px;
	padding:0px;
}

a.news_item img {
	border-width:0px;
	float:left;
	margin-right:15px;
}



/*******************************/
/***   REFERENZEN TEMPLATE   ***/
/*******************************/
.ref_logo_list {
	width:115px;
	height:115px;
	float:left;
	margin:20px 6px;
	border:1px solid #CCC;
}

.ref_logo_list td {
	text-align:center;
}

.ref_logo_list img {
	margin:4px auto;
	border-width:0px;
	display:block;
}

div.contentnav_back {
	background-color:#FBFBFB;
	padding:8px;
	border-top:3px solid #CCCCCC;
	font-size:120%;
}




/****************************/
/***   PROMO ORDERFORM   ***/
/****************************/
div.promoorder {
	background-color:#FBFBFB;
	padding:10px;
	border-top:3px solid #CCCCCC;
	margin-top:20px;
}

#orderarticle {
	color:#0072ba;
	text-transform:uppercase;
	margin:20px 0px;
}

div.promoorder #LastName,
div.promoorder #FirstName,
div.promoorder #Company,
div.promoorder #Email,
div.promoorder #Phone {
	margin-bottom:8px;
}

div.promoorder .validator,
.classicform .validator {
	color:#F00;
	font-weight:normal;
	font-size:0.9em;
}

.required {
	font-weight:bold;
}

.classicform .validator {
	margin-left:135px;
}

/***********************/
/***   CONTACTFORM   ***/
/***********************/
div.basiccontactform div.form {
	width:100%;
}

div.basiccontactform label {
	width:135px;
	float:left;
}																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																																												

div.basiccontactform .textbox {
	width:300px;
}


.classicform label {
	width:135px;
	float:left;
}	

.classicform  .textbox {
	width:502px;
	color:#5F5F5F;
}

.checkpanel {
	background-color:#FBFBFB;
	padding:15px 20px 0px 20px;
	border-top:3px solid #CCCCCC;
	margin-top:20px;
	margin-bottom:20px;
	line-height:2em;
}

.textbox_number {
	padding:2px 5px;
	border:1px solid #dddddd;
	color:#5F5F5F;
}

.textbox_number:active, .textbox_number:focus {
	border:1px solid #aeaeae;
}

.teamviewer {
	display:block;
	width:172px;
	height:37px;
	float:right;
	background-image:url(/custom/images/teamviewer.png);
	background-repeat:no-repeat;
	font-family: 'Open Sans', sans-serif;
	text-align:center;
	color:#81f7ff !important;
	font-size:16px;
	padding-top:70px;
	clear:both;
	margin-bottom:20px;
}
.teamviewer:hover {
	color:#fff !important;
	text-decoration:none;
}

#body .cc-window {
    color: white;
    font-size: 13px;
    background: rgba(0,0,0,.7);
}

.cc-link {
    color: inherit;
}

.cc-link:hover {
    color: #006896;
}

.cc-btn {
    background-color: #006896 !important;
    color: #fff !important;
    padding: 10px;
    text-decoration: none;
}

.alert-info {
    background-color: #d9edf7;
    border-color: #bce8f1;
    color: #31708f;
    border-radius: 4px;
    padding: 15px !important;
    margin-bottom: 10px;
}